/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-theme/12537825
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.0.1
*/


/* Child theme CSS
--------------------------------------------------------------- */

@font-face {
    font-family: 'Amplitude-Bold';
    src: url('fonts/Amplitude-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Amplitude-Book';
    src: url('fonts/Amplitude-Book.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Amplitude-Medium';
    src: url('fonts/Amplitude-Medium.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Amplitude-Regular';
    src: url('fonts/Amplitude-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
table.tablesorter thead tr th.tablesorter-headerAsc, table.tablesorter thead tr th.tablesorter-headerDesc {
    background-repeat: no-repeat;
    background-position: right;
}
body p.free_disclaimer {
    font-size: 13px !important;
    color: #eaeaea !important;
    max-width: 470px;
    margin: 0 auto;
    line-height: 1.4 !important;
}
ul.cnss-social-icon {
    margin-left: -7px;
}

.case_study_slider.vc_gitem-zone-a .vc_gitem-row-position-middle {
    transform: translate(0);
    top: 70%;
}
.insur_left, .insur_right {
    width: 50%;
    float: left;
    margin-top: 5px;
}
.insur_left h3,
.insur_right h3 {
    color: white;
    font-size: 18px;
}


.insur_left h4,
.insur_right h4 {
    color: white;
    font-size: 25px;
}


.clear{
	clear: both;
}
.page-banner-title{
	width: auto;
	text-align: center;
}
.page-banner-title h1{
	font-size: 65px;
    color: #ffffff;
    font-weight: normal;
    text-align: center;
    background-image: url(images/title-bar.png), url(images/title-bar.png);
    background-position: left top 35px, right top 35px;
    background-repeat: no-repeat;
    padding-left: 110px;
    padding-right: 110px;
    display: inline-block;
    margin-bottom: 0 !important;
    line-height: 65px;
}
.feature-icon{
	margin-bottom: 10px;
}
.feature-text{
	text-align: center;
}
.feature-text h2{
	text-align: center;
	color: #118ab2;
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 15px;
	font-weight: 700;
}
.feature-text a{
	text-align: center;
    display: inline-block;
    background: #118ab2;
    color: #fff;
    text-transform: uppercase;
    padding: 4px 22px;
    border: none;
	font-size: 16px;
    font-weight: 600;
}
.feature-text a:hover{
	background: #0a546c;
}
.feature-post-row.row-margin{
	margin-bottom: 100px;
}
.cta-text{
	text-align: center;
	margin-bottom: 10px;
}
.cta-text h1{
	background: url("images/cta-border.png") no-repeat center bottom;
	padding-bottom: 30px;
	font-size: 30px;
	line-height: 45px;
    color: #ffffff;
    font-weight: 600;
    display: inline-block;
    text-align: center;
	margin-bottom: 34px;
}
.cta-text p{
	text-align: center;
	font-size: 16px;
	line-height: 26px;
    color: #ffffff;
	text-align: center;
	margin-bottom: 32px;
}
.cta-text a{
	text-align: center;
    display: inline-block;
    background: #fff;
    color: #073b4c;
    text-transform: uppercase;
    padding: 14px 24px;
    border: none;
    font-weight: 700;
    font-size: 19px;
	-webkit-transition: 200ms all;
	-o-transition: 200ms all;
	transition: 200ms all;
}
.cta-text a:hover{
	background: #53a8c3;
	color: white;
}
.our-team-row.row-margin{
	margin-bottom: 70px;
}
.our-team-row .member-image{
	margin-bottom: 16px;
}
a.mysticky-welcomebar-close {
    color: white !important;
    font-size: 20px;
    font-family: sans-serif;
}
body .mysticky-welcomebar-fixed .mysticky-welcomebar-content p {
    font-family: Amplitude-Medium, sans-serif !important;
}
.about-text{
	text-align: center;
}
.about-text h1{
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 7px;
    font-weight: 700;
}
.about-text h3{
	color: #073b4c;
    font-size: 17px;
    line-height: 24px;
    font-weight: 400;
	margin-bottom: 18px;
}
.about-text a{
	text-align: center;
    display: inline-block;
    background: #118ab2;
    color: #fff;
    padding: 8px 42px;
    border: none;
    font-size: 16px;
    font-weight: 500;
}
.about-text a:hover {
    background: #0a546c;
}
.nm-row.our-team-row{
	text-align: center;
}
.nm-row.our-team-row .team-column.col-sm-4{
	display: inline-block !important;
	float: none !important;
}
.none{
	display: none !important;
}
.banner-des-text{
	padding: 60px 20px;
}
.banner-des-text h1{
	font-size: 40px;
    line-height: 45px;
    color: #ffffff;
    font-weight: 600;
	margin-bottom: 4px;
}
.banner-des-text h3{
	font-size: 18px;
	line-height: 16px;
	color: #ffffff;
	font-weight: 400;
	margin-bottom: 26px
}
.banner-des-text ul{
	margin: 0;
	padding: 0;
}
.banner-des-text li{
	font-size: 18px;
	font-weight: 300;
	color: #ffffff;
	margin-bottom: 4px;
	list-style: none;
	margin-left: 0;
	list-style-type: none !important;
	padding-left: 26px;
}
.banner-des-text li.phone{
	background: url("images/phone.png") no-repeat left top 7px;
}
.banner-des-text li.mail{
	background: url("images/mail.png") no-repeat left top 8px;
}
.bio-container{
	background: url("images/bio-bg.png") repeat-y center;
	background-size: contain;
}
.bio-content-column .content-text{
	width: 86%;
}
.content-text p strong{
	font-weight: 700;
}
.bio-iframe{
	margin-bottom: 70px;
}
.bio-iframe iframe{
	/* width: 90% !important; */
	width: 100%;
}
.iframe-content{
	width: auto;
}
.iframe-content h1{
	font-size: 28px;
    color: #2c2c2c;
    padding-bottom: 10px;
    margin-bottom: 17px;
    background: url(images/title-bar2.png) no-repeat left bottom;
    font-weight: 600;
}
.iframe-content p{
	color: #2c2c2c;
	font-size: 16px;
	line-height: 22px;
}
.bio-container .bio-content-column .content-text{
	margin-bottom: 40px;
}
.faq-toggle.accordian-row{
	margin-bottom: 80px;
}
.faq-wrapper .vc_tta-panel-heading:hover,
.faq-wrapper .vc_tta-panel-heading a:hover{
	background: none !important;
}
.faq-wrapper .vc_tta-panel-heading a {
	padding-left: 0 !important;
}
.faq-wrapper .vc_tta-panel-heading a span{
	color: #2c2c2c !important;
    font-size: 18px !important;
    font-weight: 500;
}
.faq-wrapper .vc_tta-panel-heading{
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	border-bottom: 1px solid #2c2c2c !important;
}
.faq-wrapper .vc_tta-panel .vc_tta-panel-body{
	border: none !important;
	padding-left: 0 !important;
	border-bottom: 1px solid #2c2c2c !important;
}
.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before,
.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after{
	border-color: #2c2c2c !important;
}
.faq-wrapper .vc_tta-panel .vc_tta-panel-body p{
	color: #949494 !important;
    font-size: 16px !important;
    font-weight: 500;
	padding-right: 27px;
}
.faq-accordion-wrap .vc_tta-container h2{
	font-size: 32px;
    color: #2c2c2c;
    padding-bottom: 18px;
    margin-bottom: 17px;
    background: url(images/title-bar3.png) no-repeat left bottom;
    font-weight: 600;
}
.site-table-wrapper{
	width: auto;
}
.site-table-wrapper h1{
	font-size: 32px;
    color: #2c2c2c;
    padding-bottom: 18px;
    margin-bottom: 30px;
    background: url(images/title-bar3.png) no-repeat left bottom;
    font-weight: 600;
}
.page-table.table-wrapper{
	margin-top: 30px;
}
.page-table.table-wrapper th{
	background: none;
	color: #2c2c2c;
	font-size: 20px;
	border: none;
	padding: 2px 6px 6px;
	text-decoration: underline;
}
.page-table.table-wrapper tr,
.page-table.table-wrapper td{
	background: none;
	color: #2c2c2c;
	border: none;
}
.page-table.table-wrapper td{
	padding: 3px 6px;
}
.page-tab-menu{
	width: auto;
}
.page-tab-menu ul{
	margin: 0;
	padding: 0;
	text-align: left;
}
.page-tab-menu li{
	list-style: none;
	display: inline-block;
	margin-right: 10px;
}
.page-tab-menu li a{
    display: inline-block;
    background: #fff;
    color: #118ab2;
    padding: 4px 22px;
    border: none;
    font-size: 16px;
    font-weight: 500;
	text-decoration: none;
}
.page-tab-menu li a.active{
    background: #118ab2;
    color: #fff;
	text-decoration: none;
}
.page-tab-menu li a:hover{
    background: #118ab2;
    color: #fff;
	text-decoration: none;
}
.clear{
	clear: both;
}
.faq-accordion-wrap .top-tab-wrapper{
	margin-bottom: 40px;
}

.attorney_overview{
	
}
.attorney_specialities, .attorney_memberships{
	display:none;
	width: 86%;
}
.attorney_specialities > .nm_column.col-sm-12 > .wpb_wrapper > div,
.attorney_memberships > .nm_column.col-sm-12 > .wpb_wrapper > div{
	padding-bottom:40px;
}
.attorney_specialities > .nm_column.col-sm-12 > .wpb_wrapper > div h1,
.attorney_memberships > .nm_column.col-sm-12 > .wpb_wrapper > div h1 {
    font-size: 28px;
    color: #2c2c2c;
    padding-bottom: 10px;
    margin-bottom: 17px;
    background: url(images/title-bar2.png) no-repeat left bottom;
    font-weight: 600;
}
.attorney_specialities > .nm_column.col-sm-12 > .wpb_wrapper > div ul li,
.attorney_memberships > .nm_column.col-sm-12 > .wpb_wrapper > div ul li{
	position:relative;
	list-style-type:none;
	padding-left: 30px;
}
.attorney_specialities > .nm_column.col-sm-12 > .wpb_wrapper > div ul li:before,
.attorney_memberships > .nm_column.col-sm-12 > .wpb_wrapper > div ul li:before{
	position:absolute;
	left:10px;
	top:8px;
	content:"";
	width:8px;
	height:8px;
	background:#118ab2;
	border-radius: 10px;
}

.practice_areas_wrapper{
	background:#fff;
	padding-left: 2px;
}
.practice_areas_wrap_rect, .practice_areas_wrap_sqr{
	position:relative;
	height:200px;
	background-size:cover;
	background-repeat:no-repeat;
}
.practice_areas_wrap_rect{
	width:calc(50% - 1px);
}
.practice_areas_wrap1_1{
	float:left;
}
.practice_areas_wrap1_2{
	float:right;
}
.practice_areas_wrap_sqr{
	float:left;
	margin-left:2px;
	width:calc(33.333% - 2px);
}
.practice_areas_wrap1, .practice_areas_wrap2{
	margin-bottom:2px;
}
.practice_areas_wrap2 .practice_areas_wrap_sqr:first-child,
.practice_areas_wrap3 .practice_areas_wrap_sqr:first-child{
	width:33.333%;
	margin-left:0px;
}
.practice_areas_wrap1_1{
	background-image:url("/wp-content/uploads/2018/05/1.jpg");
}
.practice_areas_wrap1_2{
	background-image:url("/wp-content/uploads/2018/05/2.jpg");
}
.practice_areas_wrap2_1{
	background-image:url("/wp-content/uploads/2018/05/3.jpg");
}
.practice_areas_wrap2_2{
	background-image:url("/wp-content/uploads/2018/05/4.jpg");
}
.practice_areas_wrap2_3{
	background-image:url("/wp-content/uploads/2018/05/5.jpg");
}
.practice_areas_wrap3_1{
	background-image:url("/wp-content/uploads/2018/05/6.jpg");
}
.practice_areas_wrap3_2{
	background-image:url("/wp-content/uploads/2018/05/3.jpg");
}
.practice_areas_wrap3_3{
	background-image:url("/wp-content/uploads/2018/05/3.jpg");
}
.practice_areas_inner_outer{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:rgba(17, 138, 178, 0.7);
	-webkit-transition: background 1s;
	-o-transition: background 1s;
	transition: background 1s;
	background:rgba(17, 138, 178, 0.7);
}
.practice_areas_inner_outer:hover{
	background:rgba(17, 138, 178, 0);
}
.practice_areas_inner{
	position:absolute;
	width:100%;
	top:50%;
	text-align:center;
	-webkit-transform:translateY(-50%);
	    -ms-transform:translateY(-50%);
	        transform:translateY(-50%);
}
.practice_areas_title{
	color:#fff;
	font-size:26px;
	margin-top:10px;
	line-height: 1.2;
	font-family: Open Sans,sans-serif;
    font-weight: bold;
}
.white_text{
	padding:20px 20px 20px 50px;
}
.white_text *{
	color:#fff;
}
.white_text h1{
	font-size: 30px;
    padding-bottom: 15px;
    margin-bottom: 17px;
    background: url(images/title-bar3.png) no-repeat left bottom;
    font-weight: 600;
}
.white_text ul{
	padding-bottom:20px;
}
.white_text ul li{
	list-style-type:none;
	position:relative;
	padding-left: 18px;
	padding-bottom: 20px;
}
.white_text ul li:before{
	position: absolute;
    left: 0px;
    top: 8px;
    content: "";
    width: 7px;
    height: 7px;
    background: #118ab2;
    border-radius: 10px;
}
.white_text a{
	font-weight: bold;
    margin-left: 50px;
    text-transform: uppercase;
}
.white_text a:hover{
	color:#118ab2;
}

.home-profiles-bottom > .nm-row.nm-row-boxed {
	text-align:center;
}
.home-profiles-bottom .col-sm-2 {
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.home-profiles-bottom figure,
.home-profiles-bottom figure > .vc_single_image-wrapper,
.home-profiles-bottom figure > .vc_single_image-wrapper img{
	width:100%;
}
.home-profiles-bottom .col-sm-2 > .wpb_wrapper{
	position:relative;
}
.home-profiles-bottom .col-sm-2 > .wpb_wrapper > .wpb_text_column{
	position: absolute;
    width: 100%;
    text-align: left !important;
    padding: 6px 12px 6px 12px;
    left: 0px;
    bottom: 0;
    color: #fff;
	font-weight:600;
}
.home-meet-attornies > .nm-row.nm-row-full > div.col-sm-6{
	width:calc(50% - 5px);
	position:relative;
}
.home-meet-attornies > .nm-row.nm-row-full > div.col-sm-6:last-child{
	float:right;
}
.home-meet-attornies > .nm-row.nm-row-full > div.col-sm-6:first-child:after{
	position:absolute;
	content:"Meet Our Attorneys";
	width:230px;
	max-width:230px;
	padding:40px 10px;
	background:#fff;
	font-size:32px;
	color:#2c2c2c;
	text-align:center;
	left:100%;
	top:40%;
	margin-left:-110px;
	-webkit-transform:translateY(-50%);
	    -ms-transform:translateY(-50%);
	        transform:translateY(-50%);
	z-index: 999;
	font-weight: 600;
    line-height: 1.2;
}
.practice_view_all {
    border: 1px solid white;
    padding: 10px 40px;
    margin-left: 0 !important;    
	-webkit-transition: 200ms all;    
	-o-transition: 200ms all;    
	transition: 200ms all;
}
.practice_view_all:hover {
    background: white;
}
input#gform_submit_button_1,
input#gform_submit_button_2 {
    background: #118ab2;
    font-size: 20px;
    text-transform: uppercase;
    padding: 15px 20px;
}
input[type="text"], input[type="password"], input[type="number"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="time"], input[type="month"], input[type="week"], input[type="email"], input[type="search"], input[type="tel"], input[type="url"], input.input-text, select, textarea {
	 border: 1px solid #a5a5a5;
}
/*** Popup Styling ***/

.mfp-fade.mfp-bg {
    opacity: 0;
    -webkit-transition: all .15s ease-out;
    -o-transition: all .15s ease-out;
    transition: all .15s ease-out
}

.mfp-fade.mfp-bg.mfp-ready {
    opacity: .8
}

.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0
}

.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    -webkit-transition: all .15s ease-out;
    -o-transition: all .15s ease-out;
    transition: all .15s ease-out
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0
}

.mfp-move-from-top .mfp-content {
    vertical-align: middle;
}

.mfp-move-from-top .mfp-with-anim {
    opacity: 0;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    transform: translateY(-100px);
}

.mfp-move-from-top.mfp-bg {
    opacity: 0;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.mfp-move-from-top.mfp-ready .mfp-with-anim {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.mfp-move-from-top.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-move-from-top.mfp-removing .mfp-with-anim {
    -webkit-transform: translateY(-50px);
    -ms-transform: translateY(-50px);
    transform: translateY(-50px);
    opacity: 0;
}

.mfp-move-from-top.mfp-removing.mfp-bg {
    opacity: 0;
}

.mfp-content {
    max-width: 630px;
}
#contact_us {
    background: white;
    padding: 0 20px;    
}
#nm-mobile-menu .nm-mobile-menu-main {
    margin-top: 20px;
}
#nm-mobile-menu a {
    font-size: 17px;
}
body .vc_btn3.vc_btn3-size-md {
    font-size: 17px;
}
div#nm-top-bar {
    display: none;
}
.nm-top-bar-left.col-xs-6 {
    width: 100%;
}
.nm-top-bar .nm-top-bar-text a {
    font-size: 16px;
}
a.top_case_evaluation {
    border-right: 1px solid white;
    padding-right: 11px;
    margin-right: 11px;
    color: #118ab2 !important;
}
.page-id-23104 .home-meet-attornies > .nm-row.nm-row-full > div.col-sm-6:first-child:after {
    content: "Our Founders";
}
.victories_wrapper .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active>a  {
    background: #118ab2;
}
.victories_wrapper .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active>a span {
    color: white !important;
}
.victories_wrapper {
    margin-top: 50px;
    margin-bottom: 50px !important;
}
.victories_wrapper span.vc_tta-title-text {
    font-size: 18px;
    color: #303030;
}
.header-srch-frm {
    background-color: #063a4b !important;
}

/* New Chnages 26/05/2018 */

.sidebar-logo-wrapper{
	background: none;
	border-top: 40px solid #fff;
}
.sidebar-logo-wrapper .sidebar-logos{
	width: auto;
	border: 1px solid #cccccc;
	display: none;
}
.sidebar-logo-wrapper .sidebar-logos ul{
	margin: 0;
	padding: 20px 0px 20px;
	list-style: none;
	text-align: center;
}
.sidebar-logo-wrapper .sidebar-logos li{
	width: 49%;
	display: inline-block;
	text-align: center;
	margin: 10px 0px;
	vertical-align: middle;
}
.sidebar-logo-wrapper .sidebar-logos li img{
	max-width: 90%;
}



.sidebar-logo-wrapper.sidebar-logo-wrapper1 {
    background: #ebebeb;
    margin-left: 30px;
}
body ul.cnss-social-icon li.cn-fa-icon a {
    background-color: transparent !important;
}
.testimonial-row .sp-testimonial-free-section .slick-prev,
.testimonial-row .sp-testimonial-free-section .slick-next {
	top: 20% !important;
	width: 30px;
	height: 54px;
	background-size: 100%;
	opacity: 1 !important;
}

.testimonial-row .sp-testimonial-free-section .slick-prev {
	left: -20px !important;
}

.testimonial-row .sp-testimonial-free-section .slick-next {
	right: -20px !important;
}

.testimonial-row .slick-prev i,
.testimonial-row .slick-next i {
	line-height: auto;
}
#sp-testimonial-free-wrapper-23865 .sp-testimonial-free-section .tfree-testimonial-title h3 {
    color: #333333;
}
.testimonial-row {
    max-width: 900px;
    margin: 30px auto 30px;
}
.testimonial-row h1 {
    padding-bottom: 15px;
    margin-bottom: 90px;
    background: url(images/title-bar3.png) no-repeat center bottom;
    font-weight: 600;
}
.testimonial-row .sp-testimonial-free-section .tfree-testimonial-title h3 {
	display: none;
}
.testimonial-row .slick-prev i, 
.testimonial-row .slick-next i {
	font-size: 70px;
}
h1, h2, h3, h4, h5, h6, .practice_areas_title {
    font-family: Amplitude-Medium, sans-serif !important;
	font-weight: normal !important;
}
p, body, a {
    font-family: Amplitude-Regular, sans-serif !important;
	font-weight: normal !important;	
}

.attorney-top-right h1 {
    color: #ffffff !important;
    text-align: right !important;
    margin-bottom: 0 !important;
        font-size: 36px !important;
}

.attorney-top-right a {
    color: #ffffff !important;
        font-size: 23px !important;
    line-height: 30px !important;
    text-decoration:underline !important;
}

.attorney-top-right p {
    text-align: right !important;
}

.nm-menu-bio {
    width: 1250px !important;
    display: block;
    margin: 0 auto;
}
body .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active>span {color: white;}

body .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active {
    background: #063a4b;
}

body .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover {
    background: #063a4b;
}

body .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover>span {
    color: white;
}

@media(max-width: 580px) {
	.attorney-top-right h1 {
	    text-align: left !important;
	    margin-top: 20px !important;
	}

	.attorney-top-right p {
	    text-align: left !important;
	}
}